
Installer - Task #29830

Tracker # 29789 (New): Review and Update puppet module parameter groups

puppet-foreman_proxy: Review and update parameter groups

05/14/2020 06:32 PM - Eric Helms

Status: New   

Priority: Normal   

Assignee: Eric Helms   

Category:    

Target version:    

Pull request: https://github.com/theforeman/puppet-for

eman_proxy/pull/626

Found in Releases:  

Fixed in Releases:    

Description

Associated revisions

Revision 9501f8b7 - 10/15/2020 10:18 AM - Eric Helms

Refs #29830 - Move discovery plugin docs to RDOC and split out advanced parameters

History

#1 - 05/14/2020 06:33 PM - Eric Helms

- Tracker changed from Tracker to Feature

#2 - 07/23/2020 11:58 AM - Ewoud Kohl van Wijngaarden

- Tracker changed from Feature to Task

- Triaged deleted (No)

#3 - 10/14/2020 07:43 PM - The Foreman Bot

- Assignee set to Eric Helms

- Pull request https://github.com/theforeman/puppet-foreman_proxy/pull/626 added
